Addresses: Addresses
Basic Information: Basic Information
oro:
    dashboard:
        my_accounts_activity:
            title:                  Recently accessed accounts
            view_all:               View all
            description:            This widget displays the list of recently accessed accounts

    account:
        menu:
            customers_tab.label: Customers
            account_list.description: List of accounts
            shortcut_new_account.label: Create new Account
            shortcut_new_account.description: Create new account instance
            shortcut_list_accounts.label: Show Accounts list
            shortcut_list_accounts.description: List of accounts
        widgets:
            account_information:    Account Information

        account_actions:            Account actions

        sections:
            general:                General
            website_activity:       Website Activity
        feature:
            manage:
                label: Account Management
                description: Enables creating and managing accounts.
        form:
            choose_account:         Choose an account...
            select_contacts:        Select contacts
        controller:
            account.saved.message:  "Account saved"
        #
        # Oro/Bundle/AccountBundle/Entity/Account
        #
        entity_label:               Account
        entity_plural_label:        Accounts
        entity_grid_all_view_label: All %entity_plural_label%
        entity_description:         Accounts represent a person, a company or a group of people. Account aggregates details of all the customer identities assigned to it, providing for a 360-degree view of the customer activity.
        id:
            label:                  Id
            description:            The unique identifier of an account record.
        name:
            label:                  Account name
            description:            Unique name that identifies an account record.
        owner.label:                Owner
        contacts:
            label:                  Contacts
            description:            The collection of contacts related to an account.
        default_contact:
            label:                  Default Contact
            description:            The default contact details for an account.
        phone.label:                Phone
        email.label:                Email
        assigned.label:             Assigned
        referred_by:
            label:                  Referred By
            description:            A link to a different account. ***The parameter is currently deprecated.***
        extend_description:
            label:                  Description
            description:            Details or a short description of an account record.
        lifetime_value.label:       Lifetime sales value
        contact_information.label:  Contact Information

        contact:
            name:                   Contact name
            first_name:             Contact first name
            last_name:              Contact last name
            email:                  Contact email
            phone:                  Contact phone

        organization:
            label: Organization
